{
  "name": "img2video",
  "version": "1.0.0",
  "description": "play video in wx brower with image",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "img2video",
    "wx brower video play"
  ],
  "author": "heitan",
  "license": "ISC",
  "dependencies": {
    "core-js": "^2.5.6"
  },
  "devDependencies": {
    "babel-polyfill": "^6.26.0"
  }
}
